@charset "UTF-8";
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * Reset
 * ////////////////////////////////////////////////////////////////////////////////////
 */
html {
  scroll-behavior: smooth;
}
*, *::before, *::after {
  box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, li, table, tbody, tr, th, td ,i{
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
}
main {
  display: block;
  width: auto;
}
ol, ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
img {
  border-style: none;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * base
 * ////////////////////////////////////////////////////////////////////////////////////
 */
body {
  font-family: "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
  color: #5e5e5c;
  font-size: 14px;
}
html {
  overflow-y: scroll;
}
p{
  line-height: 1.75;
  text-align: justify;
}
a {
  color: #5e5e5c;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.icon::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * header
 * ////////////////////////////////////////////////////////////////////////////////////
 */
header {
  width: 100%;
  padding: 10px 0;
  position: relative;
}
.header-top {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}
.header-top-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.header-btn {
  height: 46px;
  border-radius: 5px;
  width: 190px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.gNav-bg {
  background-position: 50%;
  background: linear-gradient(0deg, #1872B0 50%, #197EC2 50%);
  width: 100%;
  margin-top: 16px;
}
.header-contents {
  margin: 0 auto;
  width: 980px;
  position: relative;
  padding: 12px 0;
  height: 100%;
}
.contact-btn {
  color: #F5F5F5;
  background: linear-gradient(180deg, rgba(242, 139, 8, 1) 0%, rgba(242, 179, 73, 1) 100%);
  text-decoration: none;
  transition: all 1s;
  border: 1px solid #f49110;
}
.contact-btn:hover {
  background: #fff;
  color: #f49110;
  font-weight: bold;
  text-decoration: none;
}
.tel-btn {
  border: 1px solid #f49110;
}
.tel-phone:before {
  content: '\f095';
  font: var(--fa-font-solid);
  padding-right: 0.5em;
  font-size: 0.9em
}
.tel-small {
  font-size: 0.6em;
}
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * gNav
 * ////////////////////////////////////////////////////////////////////////////////////
 */
.gNav-sub {
  z-index: 100;
  width: 406px;
  height: 24px;
  position: absolute;
  top: -16px;
  display: flex;
  right: 0px;
  background-color: #fff;
  border-radius: 5px;
  justify-content: space-around;
  align-items: center;
}
.gNav-sub li:before {
  content: '\f138';
  font: var(--fa-font-solid);
  color: #1872B0;
  padding-right: 0.5em;
}
.gNav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.gNav li {
  border-left: 1px solid #F5F5F5;
  flex-grow: 1;
  margin-top: 0px;
}
.gNav li:last-child {
  border-right: 1px solid #F5F5F5;
}
.gNav a {
  text-align: center;
  display: flex;
  text-decoration: none;
  color: #F5F5F5;
  justify-content: center;
  align-items: center;
  margin: 0 8px;
  font-weight: bold;
  border-radius: 5px;
  font-size: 16px;
  height: 48px;
}
.gNav a:hover {
  background-color: #F5F5F5;
  color: #1872B0;
}

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * contents
 * ////////////////////////////////////////////////////////////////////////////////////
 */

 section {
  margin-bottom: 4vw;
 }

.mainWrap {
  width: 980px;
  display: grid;
  grid-template-columns: 200px 1fr;
  margin: 20px auto;
  gap: 20px
}
.topicPath ol li {
    display: inline-block;
    font-size: 86%;
    color: #AEAEAC;
}
.topicPath li::after {
    content: '\f054';
    font: var(--fa-font-solid);
    padding: 0 5px;
	font-size: 90%
}
.topicPath li:last-child::after {
    content: "";
}
.topicPath a  {
    text-decoration: none;
    color: #AEAEAC;
}
.topicPath a:hover {
    color: #5E5E5C;
}
/* =========================================
 * 見出し
 * =========================================*/

.title {
    width: 100%;
    font-size: 28px;
    border-bottom: 3px solid #F49110;
    position: relative;
    margin: 17px 0;
    padding-left: 0.5em;
}
.title-min {
  font-size: 22px;
}
.title::after {
    position: absolute;
    content: "";
    width: 55%;
    border-bottom: 3px solid #FBD8AB;
    right: 0px;
    bottom: -3px;
}
.lead {
  font-size: 14px;
  margin: 2em 0;
  line-height: 1.8;
}

.inner{
  padding: 0 1vw;
}

.sideContents dl {
  border: 1px solid #DCDCDC;
  background-color: #FCFCFC;
  margin-bottom: 14px;
  border-radius: 5px;
  padding-bottom: 14px;
}
.sideContents dd::before {
  background-image: url(../images/common/list-b2.png);
  content: "";
  padding-right: 18px;
  background-size: contain;
  margin-left: 14px;
  margin-right: 7px;
  background-position: center center;
}
.sideContents dd {
  padding-top: 7px;
}
.sideContents dt a {
  background-color: #197EC2;
  color: #F5F5F5;
  text-decoration: none;
  display: block;
  margin-left: 0px;
  border-radius: 5px 5px 0 0;
  padding: 7px 14px;
}
.sideContents dt a:hover {
  background-color: #62ADDF;
}
.sideContents span {
  font-size: 1.3em;
}
.sideContents dt a::after, .sideContents li a::after {
  font-family: 'Courgette', cursive;
  font-size: 0.8em;
  content: attr(data-en);
  display: block;
}
.sideContents li a::after {
  color: #197EC2;
}
.sideContents li a {
  background-color: #FCFCFC;
  text-decoration: none;
  display: block;
  padding: 7px 14px;
  border: 1px solid #DCDCDC;
  margin-left: 0px;
  border-radius: 5px;
  margin-bottom: 14px;
}
.sideContents li a:hover {
  background-color: #E1EFF9;
}
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * contact
 * ////////////////////////////////////////////////////////////////////////////////////
 */
.contact {
    border: 1px solid #f49110;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1em 2em;
    margin: 4vw 0;
}
.contact:hover {
  box-shadow: 0px 0px 10px 5px rgba(244, 145, 16, 0.20) inset;
  text-decoration: none;
}
.contact h3 {
  font-size: 1.5em;
  margin-bottom: 7px;
}
.contact h3:before {
  background-image: url("../images/common/list-a2.png");
  content: "";
  padding-right: 25px;
  background-size: contain;
  margin-right: 7px;
  background-position: center center;
  background-repeat: no-repeat;
}
.contact-inner02 {
  border-left: 1px solid #f49110;
  padding-left: 2em;
  margin-left: 2em;
  flex-grow: 1;
  width: 50%;
}
.contact .tel-phone {
  font-size: 1.8em;
}
.contact .tel-mail::before {
  content: '\f0e0';
  font: var(--fa-font-solid);
  padding-right: 0.5em;
}
.tel-time::before {
  content: '\f017';
  font: var(--fa-font-solid);
  padding-right: 0.5em;
}
.contact .contact-btn {
  display: block;
  border-radius: 5px;
  padding: 0.2em;
  text-align: center;
  margin-top: 0.2em;
}
.contact-inner02-01 {
  margin: 0 auto;
  text-align: center;
}
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * footer
 * ////////////////////////////////////////////////////////////////////////////////////
 */
footer {
  margin-top: 50px;
  padding: 16px;
  background-color: #fcf6ea;
}
.footer-contents {
  width: 980px;
  margin: 0 auto;
  position: relative;
  text-shadow: 1px 1px 0 #FFF;
}
.foPt a {
  background-color: #fcf6ea;
  position: absolute;
  right: 0px;
  top: -40px;
  padding: 10px 1em;
  border-radius: 5px;
  display: block;
}
.foPt a:after {
  content: '\f139';
  font: var(--fa-font-solid);
  padding-left: 0.5em;
  color: #F49110;
}
p.foLogo {
  margin-bottom: 23px;
}
div.foDiv {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: space-between;
}
dl.foDlA dt {
  padding: 16px 0;
}
.foDlA dt::before {
  content: '\f152';
  font: var(--fa-font-solid);
  padding-right: 0.5em;
  color: #F49110;
}
dl.foDlA dd {
  font-size: 86%;
  margin-top: 4px;
}
.foDlA dd::before {
  content: '\f0da';
  font: var(--fa-font-solid);
  padding-right: 0.5em;
  color: #F49110;
  padding-left: 1em;
}
p.foCopyright {
  text-align: center;
  font-size: 86%;
  margin-top: 23px;
}
p.foCopyright a {
  text-decoration: underline;
}
p.foCopyright a:hover {
  text-decoration: none;
}
/* =========================================
 * clearfix
 * =========================================*/
 .clearfix::after{
	content: "";
	clear: both;
	display: block;
}

.header-top {
  margin: 0 auto;
  width: 980px;
}

@media screen and (max-width:980px) {
  .footer-contents {
    width: 100%;
  }
  .header-contents {
    display: block;
    margin: 0 auto;
    width: 95vw;
  }
 
  .mainWrap {
    display: block;
    width: 90vw;
  }
  .sideContents {
    display: none;
  }
  .header-top {
    width: 100%;
  }
}
@media screen and (max-width:750px) {

  .header-top {
    display: block;
    text-align: center;
    width: 100%;
  }
  .header-top-box {
    padding-top: 10px;
  }
  .header-contents h1 {
    text-align: center;
    font-size: 70%;
  }
  .tel-small {
    font-size: 0.5em;
  }
  .gNav {
    flex-wrap: wrap;
  }
  .gNav li {
    border-right: 1px solid #F5F5F5;
    width: 30%;
  }
  .gNav a {
    font-size: 90%;
  }
  .gNav-sub {
    display: none;
  }
  .contact {
    display: block;
  }
  .contact-inner02, .contact-inner02-01 {
    padding: 0;
    border: none;
    margin: 0;
    width: 100%;
  }
  .foLogop {
    font-size: 10px;
  }
}
